p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:900px;z-index:1;}
#Img7 {display:block;overflow:hidden;position:absolute;left:124px;top:306px;width:1020px;height:425px;z-index:2;min-width:1020px;}
#Img7Inner {position: absolute;width:1020px;height:425px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:122px;top:22px;width:1023px;height:164px;z-index:3;min-width:1023px;}
#Img1Inner {position: absolute;width:1023px;height:164px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:838px;width:1300px;height:61px;z-index:4;min-width:1300px;}
#Img2Inner {position: absolute;width:1300px;height:61px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:349px;top:198px;width:535px;height:30px;z-index:5;min-width:535px;}
#Img4Inner {position: absolute;width:535px;height:30px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:396px;top:290px;width:441px;height:28px;z-index:6;min-width:441px;}
#Img5Inner {position: absolute;width:441px;height:28px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:447px;top:327px;width:340px;height:33px;z-index:7;min-width:340px;}
#Img6Inner {position: absolute;width:340px;height:33px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:15px;top:858px;width:268px;height:20px;z-index:8;}
